E-MailRelay

Classes | Namespaces | Typedefs
gomembuf.h File Reference
`#include "gdef.h"`
`#include <streambuf>`
`#include <algorithm>`
Include dependency graph for gomembuf.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | G::basic_omembuf< Tchar >
| An output streambuf that writes to a fixed-size char buffer. More...

## Namespaces
namespace | G
| Low-level classes.

## Typedefs
using | G::omembuf = basic_omembuf< char >
using | G::womembuf = basic_omembuf< wchar_t >